.badge-container {
  display: flex;
  align-items: center;
  gap: 0.3125rem;
  padding: 0.25rem 0.5rem 0.25rem 0.75rem;
  border-radius: var(--card-corner-radius, 1.25rem);
}

.badge-negative {
  background: var(--Error-Background);
  color: var(--On-Error-Foreground);
}

.badge-high {
  background: var(--Hint-Background);
  color: var(--Main-Foreground);
}

.badge-text {
  font-size: 1rem;
  font-weight: 600;
  color: inherit;
}

.badge-icon {
  max-width: 1em;
  font-size: 1.5rem;
  color: inherit;
}
